﻿.content-holder .content .quote ul
{
    list-style-type: none;
    list-style-position: outside;
    margin: 0;
    padding: 0;    
}

.content-holder .content .quote li
{
    background: none;
    padding: 0px;
    font-size: 16px;
}

.content-holder .content .quote li a img
{
    float: right;
    margin-top: 4px;    
}

.content-holder .content .quote .priceRight
{
    text-align: right;
    float: right;
    width: 56px;
    margin-right: 12px;
}